FZTEST(3)

SYNOPSIS
SUBROUTINE FZTEST (LUN, KPRINT, IPASS)

NAME
fztest - Quick check for FZERO.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (FZTEST-S, DFZTST-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
FZERO, R1MACH, XERCLR, XGETF, XSETF

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
901205 Changed usage of R1MACH(3) to R1MACH(4). (RWC)
910501 Added PURPOSE and TYPE records. (WRB)
910708 Minor modifications in use of KPRINT. (WRB)
920212 Code completely restructured to test IFLAG for all values of KPRINT. (WRB)